 <style>
 
 </style>
<div class="lgHdr">

</div>
    
<div class="lgpgs">
    
    <div class="lgo2bx"><img src="assets/images/logo_2.svg"/></div>

    <div class="lgtxt">
        <div class="lgt1">Welcome back,</div>
        <div class="lgt2">Sign In to continue</div>
    </div>

    <div class="frmBx">
<form #userForm="ngForm" (ngSubmit)="onSubmit()" novalidate>
   
    
        <aside class="inrow">
            <h6>Email or Phone Number</h6>
            <input class="infld" type="text" #username="ngModel" name="email" [(ngModel)]="userModel.username" required placeholder="Email or Phone Number"/>
            <small style="display: none;" [class.d-none]="username.valid || username.untouched">Input required</small>
        </aside>

        <aside class="inrow">
            <h6>Password</h6>
            <input class="infld" required type="password" name="password" [(ngModel)]="userModel.password" placeholder="Password"/>
        </aside>

        <div class="frgtLn">
            <a routerLink="/forget-password"><span>Forgot Password</span></a>
        </div>

        <div class="btnLne">
            <button [disabled]="userForm.form.invalid" class="btn1">Login</button>
        </div>
    </form>
    </div>

</div>

<div class="lgFtr">
    New user? <a routerLink="/signup"><span>Signup</span></a>
</div>